LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

Programmatically check RTE version

Solved!
Go to solution

With the "Allow future versions..." checkbox, the LabVIEW version the application was built with is not sufficient to know what RTE version it is using. Normally this doesn't matter, one exception I am hitting is with serialized data but I'm sure there are others. How can I know within a compiled application what RTE version is running?

0 Kudos
Message 1 of 2
(607 Views)
Solution
Accepted by topic author avogadro5

vv.png

"If you weren't supposed to push it, it wouldn't be a button."
Message 2 of 2
(599 Views)